/* Qucik Menu */


 .header__container { width:auto;padding-left:20px;    max-width: 100%; }

.header__container { padding:3px; }

.theme_breadcrumbs { display:none; }

.header__nav {
    margin-top: 50px;
}

.headPhone { display:none; }
.page-id-1729 .headPhone {     padding-left: 28px;
    display: block;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 0.48px;
    line-height: 38px;
    float: right;
    background: url(images/icon-phone-white.png) 0 50% no-repeat;
      margin-top: 12px;
    margin-right: 103px; }
.quicknav .icon-mail:before { display:none; }

.page-id-1729 .headPhone:hover, .top-right .header-phone:hover { text-decoration:none; }

.quicknav {
   position: fixed;
    top: 0px;
    right: 0;
    z-index: 889;
    width: 82px;
    background-color: rgb(243, 134, 17);
    color: #fff;
}
.quicknav a {
    display: block;
    height: 72px;
    text-align: center;
    color: #fff;
    font-size: 11px;
    font-weight: 400;
    line-height: 13px;
    border-top: solid 1px rgba(235,235,235,0.17);
    text-decoration: none;
}
.quicknav a:first-child {
      height: 77px;
    border: none;
   
}

.quicknav a:hover  { color:#fff;text-decoration:none; background:#ea7f0b; }
.quicknav a:focus { color:#fff; }

.quicknav .nav-button span {
    position: absolute;
    width: 39px;
    height: 2px;
    background-color: #FFF;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.quicknav .nav-button span:nth-of-type(1) {
    top: 24px;
}
.quicknav .nav-button span:nth-of-type(2) {
    top: 36px;
}
.quicknav .nav-button span:nth-of-type(3) {
    top: 48px;
}

.icon-mail {
    background: url(images/icon-contact-us.png);
    width: 25px;
    height: 20px;
    margin: 12px auto 7px auto;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
}
.icon-tech {
    background: url(images/icon-tech.png);
    width: 23px;
    height: 23px;
    margin: 12px auto 7px auto;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
}

.icon-contact {
    background: url(images/icon-contact.png);
    width: 22px;
    height: 21px;
    margin: 12px auto 7px auto;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
}
.icon-search {
    background: url(images/icon-search-white.png);
    width: 25px;
    height: 25px;
    margin: 15px auto 7px auto;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
}

.icon-equipement {
    background: url(images/icon-equipement.png);
    width: 25px;
    height: 25px;
    margin: 15px auto 7px auto;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
}

.icon-services {
    background: url(images/icon-service.png);
    width: 25px;
    height: 25px;
    margin: 15px auto 7px auto;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
}

.icon-login {
    background: url(images/icon-login.png);
    width: 25px;
    height: 25px;
    margin: 15px auto 7px auto;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
}



.main-navigation {
    background: #FFF;
    width: 50%;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1000;
    display: none;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    height:100%;
}

@media (max-width: 1500px){
.main-navigation {
    width: 750px;
}
}

.top-right {
    padding-top: 5px;
    padding-right: 118px;
    text-align: right;
}
.main-navigation div {
    min-height: 53px;
}
.top-right.alt {
    position: absolute;
    right: 0;
}
.top-right a {
    display: block;
    text-decoration: none;
}
.top-right .header-phone {
    padding-left: 28px;
    display: block;
    color: rgb(40,47,90);
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 0.48px;
    line-height: 38px;
    float: right;
    background: url(images/icon-phone.png) 0 50% no-repeat;
    margin-top:60px;
}
.top-right .header-altph {
    padding-left: 26px;
    display: block;
    color: rgb(40,47,90);
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.64px;
    line-height: 25px;
    float: right;
    clear: both;
    text-transform: uppercase;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
.main-navigation .close {
    position: absolute;
    right: 28px;
    top: 28px;
    width: 32px;
    height: 32px;
    opacity: 1;
    min-height: 0;
    z-index: 1000;
}
.main-navigation .close::before, .main-navigation .close::after {
    content: ' ';
    position: absolute;
    left: 15px;
    height: 33px;
    width: 3px;
    background-color: #282f5a;
}
.main-navigation .close::before, .main-navigation .close::after {
    content: ' ';
    position: absolute;
    left: 15px;
    height: 33px;
    width: 3px;
    background-color: #282f5a;
}
.main-navigation .close::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.main-navigation .close::before {
    -webkit-transform: rotate(45deg);
}



@media screen and (min-width: 37.5em){
.main-navigation ul {
    display: block;
}
}

.main-navigation div > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 270px;
}
.main-navigation .menu {
    border-right: 1px solid #e0e0e0;
    padding-left: 55px;
    margin-top: 105px;
    margin-bottom: 114px;
}


.main-navigation div > ul > li, .main-navigation div > ul > li > ul > li {
    position: relative;
    margin: 0 0 10px 0;
    padding: 0 0px 16px 0;
    float: left;
    width: 100%;
    cursor: pointer;
}

.main-navigation div > ul > li > a {
    display: block;
    padding: 5px 0;
    color: #373e65;
    letter-spacing: 1.5px;
    font-size: 14px;
    text-decoration: none;
    font-weight: 500;
    border-bottom: solid 1px #d9d9d9;
    background: url(images/icon-arrow-menu-grey.png) no-repeat 100% 50%;
}
.main-navigation div > ul > li:hover > a {
    
    background-image: url(images/icon-arrow-menu-red.png);
       background-repeat: no-repeat;
}


 
.main-navigation div > ul > li > ul.sub-menu, .main-navigation div > ul > li > ul.sub-menu > li > ul.sub-menu {
    display: none;
    padding: 0;
    list-style: none;
    position: absolute;
    z-index: 2000;
    width: 100%;
    left: 100%;
    top: 0;
    opacity: 1;
    background: none;
}
.main-navigation div > ul > li:hover > ul.sub-menu, .main-navigation div > ul > li > ul.sub-menu > li:hover > ul.sub-menu {
    display: block;
}


.main-navigation div > ul > li > ul.sub-menu > li {
    display: block;
    margin: 0;
    padding: 0 18px 0 25px;
}

.main-navigation div > ul > li > ul.sub-menu > li > ul.sub-menu { margin:0px; padding:0px; margin-left:30px; }
.main-navigation div > ul > li > ul.sub-menu > li > ul.sub-menu > li { padding:0px; }

.main-navigation div > ul > li > ul.sub-menu > li > a, .main-navigation div > ul > li > ul.sub-menu > li > ul.sub-menu > li > a {
    padding: 12px 0;
    text-decoration: none;
    color: #707070 !important;
    display: block;
    letter-spacing: 1px;
    font-weight: 500;
    font-size: 15px;
}
.main-navigation div > ul > li > ul.sub-menu > li > ul.sub-menu > li a { padding:0px; margin:0px;
}

.main-navigation div > ul > li > ul.sub-menu > li:first-child a {
    border-top: none;
}
.main-navigation.active {
    display: block;
}
.main-navigation div > ul > li:hover > ul.sub-menu {
    display: block;
}
.main-navigation div > ul > li > ul.sub-menu > li:hover  {
 background: none;
}
.main-navigation div > ul > li > ul.sub-menu > li > a:hover {
    color: #373e65;
     
    
}

#_hj-f5b2a1eb-9b07_feedback { right:unset;left:-420px !important; }

.SubMenuWrapper ul { margin:0px;padding:0px; }
.SubMenuWrapper ul.sub-menu { display:none; }
.SubMenuWrapper ul li { display:inline-block; margin-bottom:0px; }
.SubMenuWrapper ul li a { padding-left:10px; padding-right:10px; font-size:21px; }
.SubMenuWrapper {     text-align: right;
    
    
    padding-top: 10px;
    padding-bottom: 15px; }

@media(max-width: 1768px)
{
.header__nav {
    display:block !important;
    margin-right: 140px !important;
}

}

@media(max-width: 1480px)
{
.header__nav {
   
    margin-left: 0px !important;
    float: none !important;
    text-align: center;
    margin-right: 0px !important;
}
.nav--horizontal .nav__items a {
    padding: 10px 5px !important;
    font-size:14px;
}

}

@media(max-width: 1150px)
{
    
    .header__nav { margin-right: 50px !important; }
    .nav--horizontal .nav__items a {
    padding: 10px 5px !important;
    font-size: 11px;
    margin-top: 4px;
}

}



@media (max-width: 990px)
{
    
   .SubMenuWrapper { text-align:left; } 
   .SubMenuWrapper ul li a { padding-left:0px; padding-right:0px; }
   .SubMenuWrapper ul li  { display:block; }
    
}



@media (max-width: 767px)
{
.main-navigation {
    display: none;
    float: none;
    width: 100%;
    padding: 8px 0;
    position: absolute;
    top: 0px;
}
.main-navigation .menu {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-top: 0;
    border-right: 0;
}

.main-navigation div > ul > li {
    padding-bottom: 0;
    padding-top: 5px;
}
.main-navigation div > ul > li {
    float: none;
}
.main-navigation div > ul > li > a {
    background: none;
    display: block;
    line-height: 32px;
    padding: 5px 5px;
    border-bottom: 0;
}
.main-navigation div > ul > li > ul {
    margin: 0;
    box-shadow: none;
}
.main-navigation div > ul > li > ul {
    position: relative !important;
    display: block !important;
    width: auto;
    margin-left: 0;
}

.main-navigation div > ul > li > ul.sub-menu, .main-navigation div > ul > li > ul.sub-menu > li > ul.sub-menu { left:0px; }

.main-navigation div > ul > li > ul > li > a {
    padding: 0 0 0 0;
    border: 0;
    line-height: 2;
}

.menu-primary-navigation-container {  background:#fff;padding-left:30px; }
.quicknav a { padding-top:8px; }


.quicknav { width:50px; }
.quicknav a { height:50px; }

.icon-equipement, .icon-services, .icon-contact, .icon-login { margin-top:4px; }

.quicknav a:first-child {
    height: 50px;
    
}
.quicknav .nav-button span:nth-of-type(1) {
    top: 14px;
}
.quicknav .nav-button span:nth-of-type(2) {
    top: 23px;
}
.quicknav .nav-button span:nth-of-type(3) {
    top: 32px;
}


.main-navigation div > ul > li:hover > a, .main-navigation div > ul > li > a {
    
    background: none;
    
}

}



